stories_for_flutter 1.1.1
stories_for_flutter: ^1.1.1 copied to clipboard

Stories like Instagram or statuses like WhatsApp with the highly customizable stories for Flutter package.

Stable versions of stories_for_flutter

VersionMin Dart SDKUploadedDocumentationArchive
1.1.1Null safety2.122 months agoGo to the documentation of stories_for_flutter 1.1.1Download stories_for_flutter 1.1.1 archive
1.1.0Null safety2.122 months agoGo to the documentation of stories_for_flutter 1.1.0Download stories_for_flutter 1.1.0 archive
1.0.0Null safety2.122 months agoGo to the documentation of stories_for_flutter 1.0.0Download stories_for_flutter 1.0.0 archive
0.2.0Null safety2.122 months agoGo to the documentation of stories_for_flutter 0.2.0Download stories_for_flutter 0.2.0 archive
0.1.82.716 months agoGo to the documentation of stories_for_flutter 0.1.8Download stories_for_flutter 0.1.8 archive
0.1.72.716 months agoGo to the documentation of stories_for_flutter 0.1.7Download stories_for_flutter 0.1.7 archive
0.1.62.716 months agoGo to the documentation of stories_for_flutter 0.1.6Download stories_for_flutter 0.1.6 archive
0.1.52.716 months agoGo to the documentation of stories_for_flutter 0.1.5Download stories_for_flutter 0.1.5 archive
0.1.42.716 months agoGo to the documentation of stories_for_flutter 0.1.4Download stories_for_flutter 0.1.4 archive
0.1.32.716 months agoGo to the documentation of stories_for_flutter 0.1.3Download stories_for_flutter 0.1.3 archive
0.1.22.716 months agoGo to the documentation of stories_for_flutter 0.1.2Download stories_for_flutter 0.1.2 archive
0.1.02.716 months agoGo to the documentation of stories_for_flutter 0.1.0Download stories_for_flutter 0.1.0 archive
0.0.12.716 months agoGo to the documentation of stories_for_flutter 0.0.1Download stories_for_flutter 0.0.1 archive
41
likes
130
pub points
78%
popularity

Stories like Instagram or statuses like WhatsApp with the highly customizable stories for Flutter package.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_web_plugins

More

Packages that depend on stories_for_flutter